Bug 1188983 - RHEL6 RPMs: Upgrade jboss-hal to 2.5.5.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-hal to 2.5.5.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-04 07:21 UTC by huwang
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:29:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1181430 None None None Never

Internal Trackers: 1181430

Description huwang 2015-02-04 07:21:45 UTC
Required upgrade.

Comment 2 Vladimir Dosoudil 2015-02-19 15:40:42 UTC
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#6968139ddd2d0126d79cef902bce3ffa48c02fff
Mead-Build: org.jboss.hal-release-stream-2.5.5.Final_redhat_1-1
Brew-Build: jboss-hal-2.5.5-1.Final_redhat_1.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:29:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.